
/* CSS FÜR BESTELLFORMULAR außer CALENDAR - alles 	!important */


/* ____________________________________________________________________________________ */



input::placeholder {
    color: #ABABAB	!important;
    font-family: 'Condensed'	!important;
    font-size: 10pt	!important;
    }
textarea::placeholder {
    color: #ABABAB	!important;
    font-family: 'Condensed'	!important;
    font-size: 10pt	!important;
    }
.require::placeholder {
    color: #FFB18A	!important;
    font-family: 'Condensed'	!important;
    font-size: 10pt	!important;
    }



/* ____________________________________________________________________________________ */


body {
    font-style: "Main_Regular" 	!important;
    letter-spacing: 0.3px 	!important;
    background-color: #E0E1DB !important;
}

table .frameless {
    padding: 0 !important;
    margin: 0 !important;
}

.name_input {
    box-sizing:         content-box	        !important;
    background-color:   #FFFBDB   	        !important;
    border:             1px solid #4C4C4C   !important;
    border-radius:      4px       	        !important;
    margin-top:         5px                 !important;
    margin-bottom:      5px                 !important;
    margin-left:        0                   !important;
    margin-right:       5px                 !important;
    font-size:          14pt                !important;
    padding:            8px                 !important;
}

.check_input {
     transform:         scale(1.4)	        !important;
     margin:            5px 15px 5px 5px	!important;
}


.box_titel {
    position:       relative	        !important;
    width:          100%	            !important;
    height:         auto	            !important;
    margin:         35px 2px 2px 2px	!important;
    font-family:    "Main_Regular"	    !important;
    font-size:      1.7em	            !important;
    text-transform: none	            !important;
    letter-spacing: 0	                !important;
    line-height:    1	                !important;
    color:          #C40E4A	            !important;
    border-bottom:  none                !important;
}

        .text_1 {
            font-family:    Main_Regular        !important;
            font-size:      16pt;

            color:          #286695             !important;
        }

        .text_2 {
            font-family:    Main_Light          !important;
            font-size:      13pt;
            line-height:    1.25	                !important;
        }


.box_cell {
    box-sizing:         border-box          !important;
    position:           relative            !important;
    display:            inline-flex         !important;       /* aktiviert Flexbox */
    justify-content:    space-between       !important;
    width:              320px               !important;
    height:             auto	            !important;
    min-height:         160px	            !important;
    margin:             8px	                !important;         /* Gegebenenfalls NUR über die Buttons regeln  */
    padding:            4px	                !important;
    color:              #1A5F89	            !important;
    border:             0.5px solid #8F8F8F	!important;
    border-radius:      2px	                !important;
    background-color:   #FFFFFF	            !important;
}

    .box_cell.versand {
        min-height:         130px	!important;
    }

    .box_cell.no_stock {
        background-color:   #ABABAB	!important;
    }
    .box_cell.no_bday {
        background-color:   #ABABAB	!important;
    }

    .box_cell.new {
        background-color:   #FFFFFF	!important;
    }


    .box_cell.order_max {
        width:              100%	    !important;
        margin:             0	        !important;
        border:             0px none	!important;
        border-radius:      5px	        !important;
    }

button {
    all:                unset               !important;
}



.long_button {
    box-sizing:         border-box          !important;
    display:            flex                !important;       /* aktiviert Flexbox */
    justify-content:    center              !important;       /* horizontal zentrieren */
    align-items:        center              !important;       /* vertikal zentrieren */
    text-align:         center              !important;
    min-width:          6em                 !important;
    padding:            10px 5px 10px 5px   !important;
    margin-top: 1em !important;
    border:             2px solid           !important;
    border-radius:      70px             	!important;

    font-family:        "Main_Medium"       !important;
    font-size:          15pt                !important;
    line-height:        1                   !important;
    text-transform:     none            	!important;
    letter-spacing:     1px             	!important;
   }
    .long_button.blau {
        color:              #0F73C4     !important;
    }
   .long_button.weiter {
        background-color:   #D0F1D3     !important;
        color:              #148500     !important;
    }

    .long_button:hover {
        background-color:   #FFE30F     !important;
    }

.pos_img {
    box-sizing:         border-box	        !important;
    position:           absolute	        !important;
    bottom:             5px	                !important;
    right:              5px	                !important;
    border:             0.5px none #81BFF8  !important;
    border-radius:      5px	                !important;
    width:              115px	            !important;
    height:             auto	            !important;
}

.prod_name {
    position:       absolute	    !important;
    top:            5px	            !important;
    left:           10px	        !important;
    width:          90%	            !important;
    line-height:    1	            !important;
    font-family:    "Main_Medium"	!important;
    font-size:      14pt            !important;
    letter-spacing: normal          !important;
    text-transform: none            !important;
    color:          #C40E4A	        !important;
}

.pos_preisanzeige {
    position:   absolute	!important;
    display:    inline-flex	!important;
    top:        40px	    !important;
    left:       5px	        !important;
    width:      50%	        !important;
    line-height: 1	        !important;
}

    .pos_preisanzeige .preis {
        position:       relative	    !important;
        left:           5px	            !important;
        font-family:    "Main_Regular"	!important;
        font-size:      1.2em	        !important;
        color:          #4C4C4C	        !important;
    }

    .pos_preisanzeige .stueck {
        font-family:    "Main_Light"	!important;
        font-size:      0.7em	        !important;
        font-style:     italic	        !important;
        margin-right:   6px	            !important;
    }

    .pos_preisanzeige .euro {
        font-family:    "Main_Regular"	!important;
        font-size:      0.75em	        !important;
    }

    .pos_preisanzeige .weight {
        position:       relative	    !important;
        left:           10px	        !important;
        top:            6px	            !important;
        font-family:    "Main_Light"    !important;
        font-size:      0.7em	        !important;
        color:          #6E6E6E	        !important;
    }


.pos_comment {
    position:       absolute	    !important;
    top:            90px            !important;

    padding:        3px 6px 3px 6px	!important;
    width:          auto	        !important;
    font-family:    "Condensed"     !important;
    font-weight:    500             !important;
    color:          #276B00         !important;
    background-color: #E6FF99       !important;
    font-size:      13pt	        !important;
    line-height:    1	            !important;
    z-index:        10;
    }


    .pos_comment.excl {
        bottom: 8px	!important;
        color: #F02D6E	!important;
        }
    .pos_comment.lager {
        bottom: 8px	!important;
        color: #C40E4A	!important;
        }

    .ybanner {
        transform: rotate(20deg);
        right: 0	!important;
        top: 2em	!important;
        background-color: #FFE30F	!important;
        color: #F02D6E	!important;
        }


.allergies {
    position: absolute	!important;
    top: 80px !important;
    right: 10px	!important;
    }

    .allergies .allergene {
        position: relative	!important;
        left: 5px	!important;

        }



.pos_bottomline {
    position: absolute	    !important;
    display: inline-flex	!important;
    bottom: 6px	            !important;
    padding-left: 5px	    !important;
    width: 100%	            !important;
    }
    .pos_bottomline .minus img,
    .pos_bottomline .plus img     {
        position: relative	!important;
        top: 1px	!important;
        width: 30px	!important;
        cursor: pointer	!important;
        margin: 0;
        padding: 0;
        }

    .eingabe {

        position:           relative            	!important;
        left:               5px                 	!important;
        width:              2.5em                	!important;
        height:             1.8em                	!important;

        margin:             0px 8px 0px 2px         !important;
        padding:            2px                 	!important;
        text-align:         center              	!important;

        font-family:        "Condensed"         	!important;
        font-size:          1.25em                	!important;
        color:              #2688C5             	!important;
        background-color:   #FFFBDB             	!important;
        border:             1px solid #3A9CD9   	!important;
        border-radius:      3px                 	!important;
        cursor:             pointer             	!important;
        }


    .pos_bottomline .sprungicon img {
        position: absolute	!important;
        right: 160px	!important;
        top: 	!important;
        width: 40px	!important;
        cursor: pointer	!important;
        }




/* Zutaten BOX -------------------------------------------------------------------- */
/* Der Standard-Zustand deines Inhalts */
#c-wrapper {
    transition: filter 0.5s ease; /* Macht den Übergang geschmeidig */
    width: 100%;
    min-height: 100vh;
    z-index: 1    !important;
}

/* Der matte Zustand */
.is-blurred {
    filter: blur(10px);
    pointer-events: none; /* Verhindert, dass man im matten Zustand Links klickt */
}



.pos_ingreds {
    z-index:            20	            !important;   /* Muss über dem Wrapper liegen */
    box-sizing:         border-box      !important;
    position:           absolute        !important;
    top:                2em	            !important;
    left:               0	            !important;
    height:             auto	        !important;
    width:              95%	        !important;
    margin:             8px             !important;
    padding:            10px	        !important;

    border:             0.5px solid #949494	!important;
    border-radius:      0px	            !important;
    background-color:   #FFFFFF	        !important;

    font-family:        'Main_Light'    !important;
    font-size:          11pt          !important;
    line-height:        1.5	            !important;


    color:              #031A30	        !important;
    box-shadow:         5px 5px 30px 0px rgba(0, 0, 0, 0.2)   !important;

}

.lupe {
    position: absolute	!important;
    bottom: 0px	!important;
    right: 0px	!important;
    width: 40px	!important;
    z-index: 1;
    }







@media (max-width: 680px) {


.name_input {
    font-size: 12pt             	!important;
    width: 90%	                    !important;
}

.plz {
    width: 28%	!important;
}

.wohnort {
    width: 61%	!important;
}

.box_cell, .box_cell.versand {
    padding: 0	!important;
    margin: 3px	!important;
    width: 100%	!important;
}

.pos_bottomline .plus img, .pos_bottomline .minus img {
    }

.prod_name {
    top: 7px	!important;
    left: 7px	!important;
    font-size: 1em	!important;
    }

.pos_preisanzeige .weight {
    top: 5px	!important;
    font-size: 1em	!important;
    font-weight: 200	!important;
    }

.pos_preisanzeige .preis {
    font-size: 1.2em	!important;
    }

.pos_comment.add {
    top: 5.5em	!important;
    font-size: 11pt	!important;
    }

.long_button {
    display:            flex                !important;       /* aktiviert Flexbox */
    justify-content:    center              !important;       /* horizontal zentrieren */
    align-items:        center              !important;       /* vertikal zentrieren */
    text-align:         center              !important;
    width:              100%                !important;

    font-size:          16pt                !important;

   }


}